# Generated by makepkg 5.2.0-chakra
# using fakeroot version 1.24
pkgname = libreoffice-dz
pkgbase = libreoffice-i18n
pkgver = 6.4.0-1
pkgdesc = Dzongkha language pack for LibreOffice
url = http://www.documentfoundation.org
screenshot = 
builddate = 1582136451
packager = Francesco Marinucci <franzmari@chakralinux.org>
size = 26727022
arch = x86_64
gitrepo = desktop
gitfolder = libreoffice-i18n
license = LGPL
provides = libreoffice-langpack
depend = libreoffice-common>=6.4.0
makedepend = rpmextract
